SAFE MODE wp-contactform 1.3

Das Update von wp -contactform liefert bei einigen folgenden Fehler:

Warning: mail(): SAFE MODE Restriction in effect.
The fifth parameter is disabled in SAFE MODE.in
/usr/virtualweb/deinedomain.de/html/
wp-content/plugins/wp-contactform.php

on line 156

Diese Fehlermeldung kannst Du so beheben:

  1. Öffne die Datei wp-contactform.php mit einem Editor Deiner Wahl.
  2. Suche die Zeile 156. In dieser steht:
mail($recipient, $subject, $fullmsg, $headers, "-f $from");
  1. Ändere dies auf:
mail($recipient, $subject, $fullmsg, $headers);
  1. Speichere die Datei, lade sie hoch und alles funktioniert wieder.

Recht herzlichen Dank an Ryan Duff für dieses Plugin und es wird bald die Version wp-contactform 1.4 geben.
Daher sieh bald wieder bei ihm auf ryanduff.net vorbei.

.. schönen Sonntag noch